package com.jeeplus.test.cw.workClientInfo.domain;

import lombok.Data;
import org.joda.time.DateTime;

import java.io.Serializable;

/**
 * 审计收费信息实体类
 *
 * @Author 李狗蛋
 * @Date 2023/7/13 20:18
 * @Blog blog.lijintao.net/996.mba
 * @Description: 审计收费信息实体类
 */
@Data
public class AuditFindDto implements Serializable {

    private String programId;
    /**
     * id
     */
    private String reportId;
    /**
     * 项目名称
     */
    private String projectName;

    private String programName;
    /**
     *报告号
     */
    private String reportNo;
    /**
     *开票申请编号
     */
    private String no;
    /**
     *发票号
     */
    private String number;
    /**
     *开票金额
     */
    private String account;
    /**
     *开票申请人
     */
    private String billingPeople;
    /**
     *开票时间
     */
    private String billingDate;
    /**
     * 审计金额(元)
     */
    private Double auditMoney;
    /**
     * 创建人
     */
   private String name;
    /**
     * 创建时间
     */
    private String createDate;



}
